.newbg {background-image: url(newbg17.jpg); background-repeat: repeat-x; } 

.newtop {background-image: url(newtop17-1.jpg); background-repeat: no-repeat; }

.newtopemail {background-image: url(newtopemail.jpg); background-repeat: no-repeat; }

.newbodybg {background-image: url(newbodybg.jpg); background-repeat: repeat-y; }

.newtabs {background-image: url(newtabs17-3.jpg); background-repeat: no-repeat; }

.parentportalbg {background-image: url(parentportalbg.jpg); background-repeat: no-repeat; }

.mytasks {background-image: url(mytasks.jpg); background-repeat: no-repeat; }

.newbottom {background-image: url(newbottom.jpg); background-repeat: no-repeat; }

.menubgnc {background-image: url(menubgnc.jpg); background-repeat: no-repeat; }

.menubgcalendar {background-image: url(menubgcalendar.jpg); background-repeat: no-repeat; }

.menubgcontacts {background-image: url(menubgcontacts.jpg); background-repeat: no-repeat; }

.menubgtasks {background-image: url(menubgtasks.jpg); background-repeat: no-repeat; }

.menubglts {background-image: url(menubglts.jpg); background-repeat: no-repeat; }

.taskschoosebg {background-image: url(taskschoosebg.jpg); background-repeat: no-repeat; }





input.selected {
background-color: #cecb78;
color: #000000;
padding: 4px;
margin-left: 2px;
}


input.notselected {
background-color: #dddddd;
color: #000000;
padding: 4px;
margin-left: 2px;
}










.paragraph {color: #ffffff; font-size: 12px; font-family: arial; font-weight: normal;}

.toptitle {color: #ed171f; font-size: 13pt; font-family: verdana;}

.shopitemtitle {color: #be733f; font-size: 13pt; font-family: verdana;}

.menu {color: #FFFFFF; font-size: 8pt; font-family: verdana;}

.submenu {color: #ff0000; font-size: 8pt; font-family: verdana;}

.title {color: #d2a316; font-size: 12pt; font-weight : bold; font-family: verdana;}

  A:link {color: #FFFFFF; text-decoration: none }

  A:visited {color: #ffffff; text-decoration: none}

  A:hover { background: #eeeeee; color : #003333; text-decoration: none}

  A.normal:link {color: #ffffff; text-decoration: none; }

  A.normal:visited {color: #ffffff; text-decoration: none; }

  A.normal:hover {color : #483d8b; text-decoration: none; }

  A.toptitle:link {color: #ed171f; text-decoration: none}

  A.toptitle:visited {color: #ed171f; text-decoration: none}

  A.toptitle:hover {color : #ed171f; text-decoration: none}
  
  A.list:link {color: #011e46; text-decoration: none}

  A.list:visited {color: #011e46; text-decoration: none}
  
    A.listt:link {color: #6666cc; text-decoration: none}

    A.listt:visited {color: #6666cc; text-decoration: none}
  
    A.listk:link {color: #6666cc; text-decoration: none}

    A.listk:visited {color: #6666cc; text-decoration: none}
    
    A.listl:link {color: #6666cc; text-decoration: none}

    A.listl:visited {color: #6666cc; text-decoration: none}
    
    A.listn:link {color: #6666cc; text-decoration: none}    
    
    A.listn:visited {color: #6666cc; text-decoration: none}
  
  A.white:link {color: #FFFFFF; text-decoration: none }

  A.white:visited {color: #ffffff; text-decoration: none}

  A.white:hover { background: #eeeeee; color : #003333; text-decoration: none}
  
  A.blue:link {color: #6666cc; text-decoration: none }

  A.blue:visited {color: #6666cc; text-decoration: none}

  A.blue:hover { background: #eeeeee; color : #003333; text-decoration: none}

.Type {background: #006699; color: #ffffff;}

.list {color: #011e46; font-size: 13pt; font-family: arial;}

.listt {color: #003333; font-size: 10pt; font-family: arial;}

.listk {color: #003333; font-size: 9pt; font-family: arial;}

.listl {color: #003333; font-size: 11pt; font-family: arial; font-weight : bold;}

.listn {color: #003333; font-size: 7pt; font-family: arial;}

.ng {color: #ff3333; font-size: 8pt; font-family: arial;}

.sideimage {background-image: url(nside.jpg); background-repeat: no-repeat; }

.nsidehimage {background-image: url(nsideh.jpg); background-repeat: no-repeat; }

.topimage {background-image: url(top.jpg); background-repeat: no-repeat; } 

.bottomimage {background-image: url(nbottom.jpg); background-repeat: no-repeat; }

.middleimage {background-image: url(middle.jpg); background-repeat: no-repeat; } 

.bg {background-image: url(bg.jpg); background-repeat: repeat; } 

.bigheading {font-family: Arial; font-size: 22px; color: #ff8000; font-weight: normal;}

.stafflistbigheading {font-family: Arial; font-size: 20px; color: #ff8000; font-weight: normal;}

.smallheading {font-family: Arial; font-size: 14px; color: #0d2b88; font-weight: normal;}

.text {font-family: verdana; font-size: 12px; color: #0d2b88; font-weight: normal;}

.smalltext {font-family: verdana; font-size: 9px; color: #0d2b88; font-weight: normal;}

.step1 {background-image: url(step1.jpg); background-repeat: no-repeat; }

.step2 {background-image: url(step2.jpg); background-repeat: no-repeat; }

.blue {font-family: helvetica; font-size: 12px; color: #6666cc; font-weight: normal;}

.red {font-family: helvetica; font-size: 12px; color: #ff0000; font-weight: normal;}

.midheading {font-family: Arial; font-size: 20px; color: #666666; font-weight: normal;}



h2 {
font-size:150%;
}

h4 {
font-size:130%;
}



